<?xml version="1.0" encoding="utf-8"?>
<AbsoluteLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:focusable="true"
    android:focusableInTouchMode="true">
    <AbsoluteLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_x="0dp"
        android:layout_y="35dp"
        android:background="@color/gray">


    </AbsoluteLayout>


    <AbsoluteLayout
        android:layout_width="332dp"
        android:layout_height="490dp"
        android:layout_x="6dp"
        android:layout_y="86dp"
        android:topLeftRadius="40dp"
        android:topRightRadius="40dp"
        android:bottomRightRadius="40dp"
        android:bottomLeftRadius="40dp"
        android:background="@color/white">


    </AbsoluteLayout>
    <!--  返回按钮  -->
    <include
        android:id="@+id/key_board"
        layout="@layout/fragment_my_key_board" />
    <!-- 倒计时 -->
    <TextView
        android:id="@+id/timeout"
        android:textColor="@color/cabinet_select"
        android:layout_width="50dp"
        android:layout_height="50dp"
        android:layout_x="271dp"
        android:layout_y="35dp"
        android:gravity="center"
        android:textSize="22dp"
        android:textStyle="bold" />
    <TextView
        android:id="@+id/timeouts"
        android:layout_width="50dp"
        android:layout_height="50dp"
        android:layout_x="290dp"
        android:layout_y="35dp"
        android:gravity="center"
        android:textSize="22dp"
        android:text="S"
        android:textColor="@color/cabinet_select"
        android:textStyle="bold" />
    <TextView
        android:id="@+id/take_text_title"
        android:layout_width="120dp"
        android:layout_height="40dp"
        android:layout_x="122dp"
        android:layout_y="40dp"
        android:gravity="center"
        android:text="@string/courier_login_title"
        android:textColor="@color/black"
        android:textSize="14dp" />

    <TextView
        android:id="@+id/return_btn"
        android:layout_width="52.16dp"
        android:layout_height="19.2dp"
        android:layout_x="10dp"
        android:layout_y="50dp"
        android:background="@drawable/back_btn" />
    <TextView
        android:id="@+id/sendingTitleImage"
        android:layout_width="100dp"
        android:layout_height="30dp"
        android:layout_x="30dp"
        android:layout_y="159dp"
        android:background="@drawable/courier_register_title" />

    <TextView
        android:id="@+id/qrCodeImage"
        android:layout_width="100dp"
        android:layout_height="100dp"
        android:layout_x="30dp"
        android:layout_y="203dp"
        android:background="@drawable/courier_register" />
    <TextView
        android:id="@+id/delivery_code"
        android:layout_width="120dp"
        android:layout_height="25dp"
        android:layout_x="185dp"
        android:layout_y="165dp"
        android:gravity="left"
        android:text="@string/courier_login_title"
        android:textColor="@color/black"
        android:textSize="12dp" />
    <!--  投递员手机号  -->
    <EditText
        android:id="@+id/editTextTextPersonName4"
        android:layout_width="120dp"
        android:layout_height="30dp"
        style="@style/my_edittext_style"
        android:layout_x="185dp"
        android:layout_y="190dp"
        android:ems="15"
        android:hint="@string/input_send_phone"
        android:inputType="number"
        android:longClickable="false"
        android:textSize="10dp" />
    <!--  投递员密码  -->
    <EditText
        android:id="@+id/editTextTextPersonName5"
        android:layout_width="120dp"
        android:layout_height="30dp"
        style="@style/my_edittext_style"
        android:layout_x="185dp"
        android:layout_y="240dp"
        android:ems="15"
        android:hint="@string/input_send_password"
        android:inputType="textPassword"
        android:longClickable="false"
        android:textSize="10dp" />
    <!--  确认按钮  -->
    <Button
        android:id="@+id/button_confirm"
        android:layout_width="120dp"
        android:layout_height="40dp"
        android:layout_x="185dp"
        android:layout_y="285dp"
        android:enabled="true"
        android:text="@string/determine_btn"
        android:textSize="12dp"
        android:theme="@style/Theme.ButtonStyle.BLUE" />


</AbsoluteLayout>